# Dependencies
/node_modules

# Production
/build

# Misc
__generated__
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local

npm-debug.log*
yarn-debug.log*
yarn-error.log*

# VS Code
.vscode/*
!.vscode/snippets
!.vscode/settings.json
